/* 顶部大图片部分  */
.w3agile.brands.bigimg{
	font-size: 1.2em;
	background: #eef2f9;
}
.w3agile.brands.bigimg .w3ls-title{
	/* margin-top: -0.8em; */
}
.w3agile.brands.bigimg .brands-info img{
	width: 100%;
	margin-top: -1em;
}
.w3agile.brands.bigimg .brands-info p{
	font-size: 0.8em;
}
.w3agile.brands.bigimg .brands-info .one{
	margin-top: 0em;
	text-indent: 2em;
}

/* 核心价值 */
.core-value .cont{
	box-shadow: 0.1em 0.1em 0.3em #bbb;
	padding: 1em;
	margin-top: 1em;
}
.core-value .cont:hover{
	border: 1px solid #008ad4 ;
	box-shadow: 0.1em 0.1em 0.3em #bbb;
}
.core-value .cont.left{
	margin-left: 0;
}
.core-value .cont .img span{
	font-size: 1.2em;
	font-weight: bold;
}
.core-value .cont .img img{
	width: 3em;
}
.core-value .cont .text h1{
	font-size: 1.3em;
	text-align: center;
}
.core-value .cont .text h3{
	font-size: 1em;
	margin-top: 0.2em;
	color: #828282;
	line-height: 1.3em;
}

/* 核心功能 */
.core-function .title {
	color: #828282;
}
.core-function .title div {
	text-indent: 2em;
	margin: 25px 0;
}

.core-function .item .title {
	font-size: 18px;
	color: #1f2d3d;
	font-weight: 700;
	margin-left: 12px;
}

.core-function .process {
	text-align: center;
}

.core-function .process img {
	width: 80%;
	margin: 30px 0;
}

.core-function .item .body .img-box img {
	width: 100%;
	margin-top: 20px;
}

/* 系统优势 */
.advantage .brands-info {
	padding: 0 5px;
	font-family: "PingFangSCSemi-bold";
}
.advantage .cont {
	width: 100%;
	margin-bottom: 16px;
}
.advantage .cont .title {
	font-size: 1.2em;
}
.advantage .cont .title img {
	width: 1.4em;
}
.advantage .cont .title span {
	color: #333;;
	font-weight: 700;
}
.advantage .cont .body {
	font-size: 1em;
	color: #595959;
	padding: 3px 3px 0;
	line-height: 1.6em;
}

/* 适用场景 */
.scene .cont{
	box-shadow: 0.1em 0.1em 0.3em #bbb;
	padding: 1em;
	margin-top: 1em;
}
.scene .cont:hover{
	border: 1px solid #008ad4 ;
	box-shadow: 0.1em 0.1em 0.3em #bbb;
}
.scene .cont.left{
	margin-left: 0;
}

.scene .cont .img {
	display: flex;
	align-items: center;
}
.scene .cont .img img{
	width: 3em;
}
.scene .cont .img span{
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 0.5em;
}
.scene .cont .text{
	margin-left: 2em;
	margin-top: 0.6em;
}
.scene .cont .text h1{
	font-size: 1.3em;
	text-align: center;
}
.scene .cont .text h3{
	font-size: 1em;
	margin-top: 0.4em;
	color: #828282;
	line-height: 1.3em;
}


